Bug 126796 - up2date doesn't install kernel-doc-2.6.6-1.435
up2date doesn't install kernel-doc-2.6.6-1.435
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
: 134235 (view as bug list)
Depends On:
Blocks: 124619
  Show dependency treegraph
 
Reported: 2004-06-26 22:19 EDT by Horst H. von Brand
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-21 20:31:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2004-06-26 22:19:01 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The up2date icon shows "!" and says updates are available, up2date
(either via "up2date -u -v" or GUI) doesn't think anything is missing.

Got the RPM from the same mirror up2date elected, and installed by hand.

I guess the repository is screwed up somehow.

Version-Release number of selected component (if applicable):
up2date-4.3.19-1

How reproducible:
Always

Steps to Reproduce:
1. up2date -u -v, or even up2date -fvi kernel-doc
2.
3.
    

Actual Results:  kernel-doc _not_ updated, no updates found

Expected Results:  All updates installed...

Additional info:
Comment 1 Hank Bergman 2004-07-01 10:07:58 EDT
I have noticed this in several dialogboxes of up2date:
.../i386/os//headers/...
notice the 2 slashes beetwen os and headers, might be a faulty basetag
or something.
Comment 2 Matthew Miller 2005-04-26 11:11:05 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 3 Todd Warner 2005-09-23 18:46:26 EDT
*** Bug 134235 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.